<section class="main-ratings">
  <div class="content-wrapper">

    <h3 class="title is-2 is-white main-ratings__title">Рейтинги</h3>

    {{#each ratings}}

      {{> rating-item rating=this}}

    {{/each}}

    <div class="main-ratings__count-awards">
      {{#each ratingsCount}}

        {{> count-awards-item item=this}}

      {{/each}}
    </div>
  </div>
</section>
